• Das Plugin was ich immer für die Twitter Post benutzt hatte, geht seit v1.13.0 nicht mehr.

    nodebb-plugin-ns-embed
    

    Aber, es gibt was anderes. https://community.nodebb.org/topic/1443/twitter-embed-plugin/11

    Das muss man noch mit dem Befehl hier installieren.

    npm i git+https://git@github.com/NodeBB-Community/nodebb-plugin-twitter
    

    Danach das Plugin aktivieren und den üblichen Rebuild & Restart. Danach geht es wieder. Yeah!

  • 1
  • 1
  • 1
  • 1
  • 1
  • 2
  • 1
  • 2